Loading...
Searching...
No Matches
itkOpenCLDevice.h File Reference
`#include "itkOpenCLPlatform.h"`
`#include "itkOpenCLSize.h"`
Include dependency graph for itkOpenCLDevice.h:

Go to the source code of this file.

## Data Structures

class | itk::OpenCLDevice

## Namespaces

namespace | itk

## Functions

bool ITKOpenCL_EXPORT | itk::operator!= (const OpenCLDevice &lhs, const OpenCLDevice &rhs)
template<typename charT, typename traits>
std::basic_ostream< charT, traits > & | itk::operator<< (std::basic_ostream< charT, traits > &strm, const OpenCLDevice &device)
bool ITKOpenCL_EXPORT | itk::operator== (const OpenCLDevice &lhs, const OpenCLDevice &rhs)

Generated on 1768596610 for elastix by 1.15.0 |